- @deep-foundation/deeplinks
- cyber/ipfs/utils/cid
- stringToCid

# Function stringToCid

- stringToCid(s): CID<unknown, number, number, Version>

- #### Parameters

  - s: string

  #### Returns CID<unknown, number, number, Version>

  - Defined in work/deeplinks/deeplinks/imports/cyber/ipfs/utils/cid.ts:3

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme